Changes to ppa:ubuntu-mozilla-security/rust-next

Asked by Chris Coulson on 2017-08-04

I recently created a new PPA for handling rust updates (ppa:ubuntu-mozilla-security/rust-updates), which has s390x enabled and the size increased to 16GB.

That PPA currently has rustc 1.17 in it, which is required to build the next Firefox release. However, I need to start working on the transition to 1.19, which will be required for a future Firefox release. In the meantime, I need somewhere I can put the 1.17 binaries. The current Firefox release only requires rustc 1.15.1, so I'm not ready to copy them to the security PPA yet (which is where they will eventually end up).

So, I think I need a second PPA for this process. I've created ppa:ubuntu-mozilla-security/rust-next, and copied my 1.17 binaries there. Can we get this configured the same as rust-updates please? (with s390x and a size of 16GB).

Thanks!

Question information

Language:
English Edit question
Status:
Answered
For:
Launchpad itself Edit question
Assignee:
No assignee Edit question
Last query:
2017-08-04
Last reply:
2017-08-05
William Grant (wgrant) said : #1

Done.

Can you help with this problem?

Provide an answer of your own, or ask Chris Coulson for more information if necessary.

To post a message you must log in.